Page MenuHomePhabricator

CL support for AfC improvements
Closed, ResolvedPublic

Description

Through conversation with @Keegan and @Whatamidoing-WMF, it looks like Whatamidoing will be helping with this endeavor.

In the aftermath of ACTRIAL logic becoming permanent, we're expecting an increase of traffic to the Articles for Creation (AfC) process. To that end, we began this conversation with the AfC community and there was a lot of discussion on the talk page.

The Community Tech team is settling down on a likely set of development work, which is specifically described here.

The request at this point is for a Community Liaison to follow along with the conversation, and help with decisions and communications as needed.

Our expectation is that this work will occur during May and potentially during part of June.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 30 2018, 7:33 PM
Elitre added a subscriber: Elitre.EditedMay 2 2018, 10:11 AM

Hi there, I think I understand from the notes that this was discussed at the last team meeting (I wasn't around), so Sherry would be already on board with that. Won't change the assignment, unless double checking with her changes anything. Thanks for filing the task! (next time you can leave the Assigned field blank, I take care of that after checking team resources.)

Elitre triaged this task as Normal priority.May 3 2018, 3:54 PM
Vvjjkkii renamed this task from CL support for AfC improvements to 8xdaaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii removed Whatamidoing-WMF as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 8xdaaaaaaa to CL support for AfC improvements.Jul 2 2018, 2:57 PM
CommunityTechBot assigned this task to Whatamidoing-WMF.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.

@MMiller_WMF assuming this will still be open for next quarter? (sorry, I don't think I can find it here:) )

Qgil added a project: Goal.Oct 9 2018, 9:42 AM

@Elitre -- I don't expect the workload around this project to be very high during Q2 (and it hasn't been very high during Q1). We're in the final stretch of this project -- just rolling out code we've already written -- and we expect Q2 to mostly be about bug fixing related to the roll out of copyvio detection. Since @Whatamidoing-WMF is current with our work, I defer to her on how much work is left for her to do on this.

Whatamidoing-WMF closed this task as Resolved.Nov 19 2018, 6:50 PM

I think this is pretty much done. If there are questions/unexpected needs, please feel free to talk to me.